Ga naar inhoud

Nieuw beveiligingslek in Adobe Flash Player actief aangevallen


Aanbevolen berichten

Het Computer Emergency Response Team van de Zuid-Koreaanse overheid (KrCERT) waarschuwt voor een nieuw beveiligingslek in Adobe Flash Player dat actief wordt aangevallen en waarvoor geen update beschikbaar is. De kwetsbaarheid bevindt zich in Adobe Flash Player ActiveX 28.0.0.137 en eerder.

Flash Player 28.0.0.137 is de meest recente versie van de browserplug-in. Om de kwetsbaarheid aan te vallen worden Microsoft Word-documenten met een embedded Flash-object verstuurd. Zodra een gebruiker het Word-document opent zal de ActiveX-versie van Flash Player worden aangeroepen en de exploitcode uitgevoerd. Volgens beveiligingsonderzoeker Simon Choi is de kwetsbaarheid sinds halverwege november 2017 ingezet tegen Zuid-Koreaanse gebruikers die onderzoek naar Noord-Korea doen. Het KrCERT adviseert gebruikers om in afwachting van een update Adobe Flash Player te verwijderen.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...